@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
*{
	margin:0;
	padding:0;
}
section, header, footer{
	display:block;
}
body{
	background:url(../images/crossword.png);
	color:rgba(51,51,51,1);
	font-family: 'Roboto', sans-serif;
	font-size:14px;
}
img{
	max-width:100%;
}
.scrollup {
	width: 40px;
	height: 40px;
	opacity: 0.75;
	position: fixed;
	bottom: 50px;
	right: 20px;
	display: none;
	text-indent: -9999px;
	background:url(../images/icon_top.png);
	z-index: 9999;
}
	.main-wrap{
		background:#fefefe;
		margin:0 auto;
		min-height:500px;
		width:960px;
	}
	header{
		position:relative;
		width:100%;
	}
	.promo{
		text-align:center;
		width:100%;
	}
	.logo{
		position:absolute;
		top:0;
		right:0;
		z-index:5;
		max-width:250px;
	}
	.main-content{
		box-sizing:border-box;
		-ms-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		
		padding:0 20px;
		width:100%;
	}
	h1, h2{
		background:url(../images/bg-footer.png);
	}
	h1{
		border-radius:5px 5px 0 0 ;
		color:#fefefe;
		font-size:3em;
		padding:10px 0;
		margin:10px 50px 0;
		text-align:center;
	}
	h2{
		border-radius:0 0 5px 5px;
		color:#fefefe;
		font-size:2em;
		margin:0 50px;
		text-align:center;
	}
	.newspaper{
		color:#333;
		margin:20px 0 0;
		text-align:justify;
		padding:10px 5px 0;
		
		column-count:2;
		column-gap:60px;
		column-rule: 2px outset #039;
		
		-webkit-column-count:2;
		-webkit-column-gap:60px;
		-webkit-column-rule: 2px outset #039;
		
		-moz-column-count:2;
		-moz-column-gap:60px;
		-moz-column-rule: 2px outset #039;
	}
	.newspaper-sp{
		color:#333;
		text-align:center;
		padding:0 10px;
		
		column-count:2;
		column-gap:50px;
		column-rule: 2px outset #039;
		
		-webkit-column-count:2;
		-webkit-column-gap:50px;
		-webkit-column-rule: 2px outset #039;
		
		-moz-column-count:2;
		-moz-column-gap:50px;
		-moz-column-rule: 2px outset #039;
	}
	.newspaper3{
		color:#fefefe;
		margin:5px 0 0;
		text-align:center;
		padding:5px 10px 0;
		
		column-count:2;
		column-gap:50px;
		column-rule: 2px outset #fefefe;
		
		-webkit-column-count:2;
		-webkit-column-gap:50px;
		-webkit-column-rule: 2px outset #fefefe;
		
		-moz-column-count:2;
		-moz-column-gap:50px;
		-moz-column-rule: 2px outset #fefefe;
	}
	.title{
		color:#d20000;
		font-weight:bold;
		font-size:2em;
	}
	.title2{
		font-weight:bold;
		font-size:1.3em;
		text-align:center;
	}
	.right{
		display:block;
		float:right;
		border:4px outset #039;
		box-shadow:2px 2px 5px rgba(51,51,51,0.8);
	}
	p{
		margin-bottom:5px;
	}
	.gal-prod{
		text-align:center;
		width:100%;
	}
	.prod{
		background:rgba(0,51,102,1);
		border: outset #d20000 3px;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		display:inline-block;
		width:175px;
	}
	.prod img{
		opacity:1;
		transition:all ease-in 0.5s;
		-webkit-transition:all ease-in 0.5s;
		-moz-transition:all ease-in 0.5s;
		-o-transition:all ease-in 0.5s;
	}
	.prod:hover img{
		opacity:0.5;
	}
	footer{
		background:url(../images/bg-footer.png);
		border-radius:5px;
		margin-top:10px;
		margin-bottom:5px;
		min-height:100px;
		width:100%;
	}
.cf{
	width:100%; clear:both; height:0;}
.cf-10{
	width:100%; clear:both; height:10px;}
.cf-20{
	width:100%; clear:both; height:20px;}